
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	font-family: MuseoSans-500;
	background-image:url(../img/bg.png);
	background-repeat: repeat-x;
	background-color: #bcd9df;
	background-position: 0px 48px;
	color: white;
}
/* upper bar */
div#nav{
	margin: auto;
	height:49px;
	background-color: black;
	margin-top: -16px;	
	padding: none;

}
/*positioning of y's hands*/
div#subnav{
	margin: auto;
	width: 1084px;
	height: 49px;
	background-image: url(../img/head_bg.png);
	background-repeat: no-repeat;
	background-position: 23px;
	padding-bottom: -3px;
}
/*con info style*/
div#nav-left {
	margin-left: 30px;
	text-transform:uppercase;
}
/* dates style */
div#nav-left b{
	font-weight:100;
	font-size: 15pt;
}
/*social link positioning*/
div#nav-right {
	text-align: center;
	margin-left: 700px;
	margin-top: -58px;
}

div#social-links a {
  background-image: url(../img/social_media.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 35px;
  height: 29px;
  padding-top: 8px;
  margin-left: 3px;
}
/*social link buttons*/
div#social-links a#forums {
	font-family: MuseoSans-500;
	font-size:14px;
	color: white;
	text-decoration: none;
	width: 95px;
	height: 28px;
	background-position: 0px 0px;
	text-align: center;
	position: relative;
	top: -7px;
}
div#social-links a#forums:hover {
	background-position: 0px -36px;
}
/*facebook button*/
#fb{
	background-position: -96px 0px;
}
#fb:hover{
	background-position: -96px -37px;
}
/*twitter button*/
#tw{
	background-position: -132px 0px;
}
#tw:hover{
	background-position: -132px -37px;
}
/*flickr button*/
#fl{
	background-position: -168px 0px;
}
#fl:hover{
	background-position: -168px -37px;
}
/*DA button*/
#da{
	background-position: -204px 0px;
}
#da:hover{
	background-position: -204px -37px;
}
/*YT button*/
#yt{
	background-position: -240px 0px;
}
#yt:hover{
	background-position: -240px -37px;
}

/*center image with mascot placement*/
div#main{
	background-image: url(../img/main.png);     
	background-repeat: no-repeat;
	width: 1084px;
	height: 850px;
	margin: 0px auto 0px auto;
	position: relative;
	left: -20px;
	padding: none;
}
/*enter button settings and placement*/
div#enter_fr, div#enter_en{
	position: absolute;
  	background-image: url(../img/enter.png);
	background-color: transparent;
	background-repeat: no-repeat;
	width: 200px;
	height: 65px;
	font-family: MuseoSans-500;
	color:white;
	font-size: 24px;
	text-transform:capitalize;
	padding-left: 20px;
	padding-top: 10px;
	right: 20px;
	
}
div#enter_en:hover, div#enter_fr:hover{
	background-image: url(../img/enter_h.png);
}
div#enter_fr {	
  	top: 240px;
}
div#enter_en {
  	top: 320px;
}
/*footer background*/
div#footer {
	height: 100px;
	margin-top: -200px;
	position: relative;
	
}

/*footer text/archives box*/
div#subfooter{
	margin: 0 auto 0 auto;
	background-image: url(../img/footer_bg.png);
	background-repeat: repeat;
	height: 100px;
	width: 1084px;
	text-align: center;
	text-align: center;
	font-size: 12px;
	padding-top: 30px;
}

/*archive positioning*/
div#archives{
	text-align: right;
	font-size: 15px;
	margin-top: 10px;
	margin-right: 30px;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
